

.header {
    width: 100%;
    background-color: #7460ee;
    color: #FFFFFF;
    text-align: center;
    line-height: 3rem;
    font-weight: 700;
  }
  
  .container-photo {
    /*width: 100vw;*/
    height: 300px;
    background-color: #2f3542;
   }
  
  .photo {
   /* width: 100vw;*/
    height: 100vw;
    object-fit: cover;
  }
  
  .footer {
     bottom: 0px;
    width: 100%;
    height: 7rem;
    text-align: center;
  }
  
  .icon {
    box-shadow: 0 20px 40px 0 rgba(91, 107, 174, 0.15);
    background-color: #7460ee;
    color: #FFFFFF;
    border-radius: 100%;
    width: 4rem;
    height: 4rem;
    margin-top: 0.3rem;
  }
  
  .icon::before {
    font-size: 2rem;
  }
  
  .inputget {
    font-size: 1px;
    position: absolute;
    z-index: -1;
  } 